## marco 1.8.1

=== debian/changelog ===
marco (1.8.1-0+qiana) qiana; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 10 Jul 2014 08:58:07 +0100

marco (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 05 Mar 2014 21:33:14 +0100

marco (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 18 Feb 2014 20:27:51 +0100

marco (1.7.0-1) unstable; urgency=low

  * New upstream release.

 -- stefano <stefano@debian>  Sat, 26 Oct 2013 14:08:27 +0200
