## marco 1.8.1+dfsg1

=== debian/changelog ===
marco (1.8.1+dfsg1-1~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Jul 2014 00:19:18 +0200

marco (1.8.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Jul 2014 19:00:07 +0200

marco (1.8.0+dfsg1-5~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 07 Jun 2014 14:35:55 +0200

marco (1.8.0+dfsg1-5) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.
    + Remove non-packaged *.la files after build.

  [ Mike Gabriel ]
  * debian/marco.prerm:
    + Fix severe copy+paste flaw. We need to remove an alternative for
      x-window-manager (not x-session-manager) and we remove marco (not
      mate-session). (Closes: #749593).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 30 May 2014 11:46:58 +0200

marco (1.8.0+dfsg1-4~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 15:09:11 +0200

marco (1.8.0+dfsg1-4) unstable; urgency=low

  * debian/rules:
    + Fix copy+paste error in tarball repacking code.
  * postinst/prerm:
    + Register marco as x-window-manager with Debian's alternatives system.
      (Closes: #746781).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 14:37:06 +0200

marco (1.8.0+dfsg1-3) unstable; urgency=low

  * debian/patches:
    + Add 0002_gtk3-frame-extents-with-marco.patch. Tell GTK3 that marco
      supports _GTK_FRAME_EXTENTS hints.
  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Apr 2014 17:22:25 +0200

marco (1.8.0+dfsg1-2) unstable; urgency=low

  * debian/copyright:
    + Point to git.mate-desktop.org in Source: field.
  * debian/control:
    + Drop B-D: mate-dialogs.
    + Add B-D: zenity.
    + Also add zenity as dependency to bin:package marco.
  * debian/patches:
    + Add patch 0001_use-zenity-instead-of-mate-dialogs.patch. Use zenity
      instead of mate-dialogs. (Closes: #742011).
    + Fix upstream flaw in 0001_use-zenity-instead-of-mate-dialogs.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 19 Mar 2014 11:38:05 +0100

marco (1.8.0+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Repack upstream tarball and omit non-DFSG (GFDL-1.1) files
    (creating themes documentation).
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
    + Mangle Debian package version.
  * debian/copyright:
    + Adapt to files in new (repacked) upstream tarball.
  * debian/rules:
    + Build package using autogen.sh.
  * debian/control:
    + Add B-D: yelp-tools.
    + Drop B-D: mate-doc-utils, mate-doc-utils-gnome.
  * debian/patches:
    + Drop patch 1001_hypen-used-as-minus-sign-on-man-page.patch. Fixed
      upstream.
    + Add patch 2001_omit-gfdl-licensed-theme-documentation.patch. Don't build
      GFDL-1.1 licensed files that got removed from the repacked tarball.
  * debian/marco-common.install: 
    + Marco's arch-indep files now reside in /usr/share/marco (not
      /usr/share/mate-window-manager).
    + Install gsettings conversion map into bin:package marco-common.
  * lintian:
    + Drop unused overrides.
    + Add override for shlib-calls-exit in bin:package libmarco-private0.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 11 Mar 2014 20:38:14 +0100

marco (1.6.2-1) unstable; urgency=low

  * Initial release. (Closes: #728493).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jan 2014 19:52:39 +0100
