=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: marco
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+           Stefano Karapetsas <stefano@karapetsas.com>,
+           Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper (>= 9),
                mate-common,
                intltool,
@@ -25,28 +27,32 @@
                libsm-dev,
                libice-dev,
                yelp-tools,
-               mate-dialogs
+               zenity,
 Standards-Version: 3.9.5
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/marco.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/marco.git
 
 Package: marco
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         mate-dialogs,
+         zenity,
          marco-common (= ${source:Version}),
          libmarco-private0 (= ${binary:Version}),
 Breaks: mate-window-manager (<= 1.0.0-2)
 Provides: x-window-manager
-Description: lightweight GTK+ window manager
+Description: lightweight GTK+ window manager for MATE
  Marco is a small window manager, using GTK+ to do everything. It is
  developed mainly for the MATE Desktop.
+ .
+ This package contains the marco window manager itself.
 
 Package: marco-common
 Architecture: all
 Depends: ${misc:Depends}
 Breaks: mate-window-manager (<= 1.0.0-2)
-Description: launcher and docking facility for MATE (common files)
+Description: lightweight GTK+ window manager for MATE (common files)
  Marco is a small window manager, using GTK+ to do everything. It is
  developed mainly for the MATE Desktop.
  .
@@ -58,20 +64,23 @@
 Architecture: any
 Depends: ${misc:Depends},
          marco (= ${binary:Version}),
-         libmarco-private0 (= ${binary:Version}),
-Description: lightweight GTK+ window manager (debugging symbols)
- This package contains debugging symbols for marco and the
- libmarco-private0 library. It is provided to help debugging problems.
+Description: lightweight GTK+ window manager for MATE (debugging symbols)
+ Marco is a small window manager, using GTK+ to do everything. It is
+ developed mainly for the MATE Desktop.
+ .
+ This package contains the debugging symbols for the marco executable.
+ .
  The debugging symbols are installed in /usr/lib/debug and will
  automatically be used by gdb.
 
 Package: libmarco-private0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Breaks: mate-window-manager (<= 1.0.0-2), libmarco
-Conflicts: libmarco
+Breaks: mate-window-manager (<= 1.0.0-2),
+        libmarco,
 Replaces: libmarco
 Provides: libmarco
 Description: library for marco window manager
@@ -80,9 +89,29 @@
  .
  This package contains the library.
 
+
+Package: libmarco-private0-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         libmarco-private0 (= ${binary:Version}),
+Breaks: marco-dbg (<= 1.6.2-1~),
+Replaces: marco-dbg (<= 1.6.2-1~),
+Description: library for marco window manager (debugging symbols)
+ Marco is a small window manager, using GTK+ to do everything. It is
+ developed mainly for the MATE Desktop.
+ .
+ This package contains debugging symbols for the library.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
+
 Package: libmarco-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libmarco-private0 (= ${binary:Version}),
