## marco 1.8.2

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	rm -rfv debian/tmp/usr/share/MateConf/gsettings/marco.convert
	rm -rfv debian/tmp/usr/lib/*/libmarco-private.la
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--localstatedir=/var \
		--libexecdir=/usr/lib/mate-window-manager \
		--disable-static \
		--enable-startup-notification=yes \
		--disable-scrollkeeper \
		--with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=marco-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
