## marco 1.8.2+dfsg1

=== debian/changelog ===
marco (1.8.2+dfsg1-6) unstable; urgency=medium

  * debian/patches:
    + Add 0007_correct-name-for-missing-icon-in-preview-widget.patch. Also use
      correct image name for missing icons in the preview widget. (Closes:
      #780104). Follow-up fix for #778824.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Mar 2015 12:02:55 +0100

marco (1.8.2+dfsg1-5) unstable; urgency=medium

  * debian/patches:
    + Add 0006_correct-name-for-missing-icon.patch. Use correct name for
      missing icon. (Closes: #778824).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Mar 2015 05:54:08 +0100

marco (1.8.2+dfsg1-4) unstable; urgency=medium

  * debian/patches:
    + Add 0005_fix-resizing-csd-windows.patch. Fix resizing CSD windows.
      (Closes: #751075).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Oct 2014 01:46:52 +0200

marco (1.8.2+dfsg1-3) unstable; urgency=medium

  * debian/patches:
    + Add 0004_dont-switch-workspace-when-switching-to-sticky-window.patch.
      Don't switch workspace when switching to sticky windows. (Closes:
      #766428).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Oct 2014 12:28:38 +0200

marco (1.8.2+dfsg1-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control: Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * debian/patches:
    + Add 0002_update-keybindings-files-with-new-name.patch. Fix window manager
      name in keybindings files.
    + Add 0003_no-shadows-to-ARGB-windows.patch. Don't add shadows to ARGB
      windows. Required with latest mate-themes for GTK-3.14.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 23 Oct 2014 01:17:44 +0200

marco (1.8.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0002_gtk3-frame-extents-with-marco.patch. It was picked from
      upstream and is included in latest release.
  * debian/copyriht:
    + Update to match files in latest upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Oct 2014 23:48:21 +0200
