=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                libice-dev,
                yelp-tools,
                zenity,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/marco.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/marco.git
