## marco 1.8.3+dfsg1

=== debian/changelog ===
marco (1.8.3+dfsg1-3) experimental; urgency=medium

  * debian/patches:
    + Add 0009_fix-notifications-of-workspace-name-changes.patch. Make
      notifications of workspace name changes reach marco on-th-fly.
      (Closes: #782194).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 Apr 2015 12:37:45 +0200

marco (1.8.3+dfsg1-2) experimental; urgency=medium

  * debian/patches:
    + Add 0008_glib243-keybindings-notifications-fix.patch. Make notifications
      of keybindings changes reach marco with GLib >= 2.43. (Closes: #782189,
      LP:#1426327).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 Apr 2015 11:12:11 +0200

marco (1.8.3+dfsg1-1) experimental; urgency=medium

  * New upstream release.
    - Including GLib >= 2.43 compatibility patch. (Closes: #778694,
      LP:#1426327).
  * debian/patches:
    + Drop 0001_use-zenity-instead-of-mate-dialogs.patch.
    + Drop 0002_update-keybindings-files-with-new-name.patch.
    + Drop 0003_no-shadows-to-ARGB-windows.patch.
    + Drop 0005_fix-resizing-csd-windows.patch.
    + -> Above named patches included in this upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Mar 2015 13:48:40 +0100
