## marco 1.10.2

=== debian/changelog ===
marco (1.10.2-1) unstable; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches/2001_omit-gfdl-licensed-theme-documentation.patch:
    + Remove because Marco documentation is DFSG compliant.
  * debian/marco-common.install:
    + Add usr/share/help.
  * debian/rules:
    + Remove +dfsg1 suffix.
  * debian/watch:
    + Remove +dfsg1 suffix.
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * Upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Aug 2015 17:21:00 +0200

marco (1.10.1+dfsg1-1~exp1) experimental; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0004_dont-switch-workspace-when-switching-to-sticky-window.patch.
    Applied upstream.
    + Drop 0006_correct-name-for-missing-icon.patch. Applied upstream.
    + Drop 0007_correct-name-for-missing-icon-in-preview-widget.patch.
    Applied upstream.
    + Drop 0009_fix-notifications-of-workspace-name-changes.patch. Applied
    upstream.
  * debian/rules:
    + Remove obsolete --disable-scrollkeeper
    + Add --with-gtk=2.0

  [ Mike Gabriel ]
  * debian/control:
    + Versioned D: mate-common (>= 1.10).
  * debian/patches:
    + Drop 0008_glib243-keybindings-notifications-fix.patch. Applied upsream.
  * debian/rules:
    + Create orig tarball in ../ instead of $(CURDIR).
  * debian/copyright:
    + Drop src/ui/themewidget.{c,h}, not present anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 16 Jun 2015 04:28:53 +0200

marco (1.8.3+dfsg1-4) unstable; urgency=medium

  * Re-upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 20 May 2015 16:33:16 +0200
