=== debian/control ===
Source: marco
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               intltool,
               libcanberra-gtk-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libgtop2-dev,
               libice-dev,
               libpango1.0-dev,
               libsm-dev,
               libstartup-notification0-dev,
               libx11-dev,
               libxcomposite-dev,
               libxcursor-dev,
               libxdamage-dev,
               libxext-dev,
               libxfixes-dev,
               libxinerama-dev,
               libxrandr-dev,
               libxrender-dev,
               libxt-dev,
               mate-common (>= 1.10),
               yelp-tools,
               zenity,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/marco.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/marco.git

Package: marco
Architecture: any
Depends: libmarco-private0 (= ${binary:Version}),
         marco-common (= ${source:Version}),
         zenity,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: mate-window-manager (<= 1.0.0-2),
Provides: x-window-manager,
Description: lightweight GTK+ window manager for MATE
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains the marco window manager itself.

Package: marco-common
Architecture: all
Depends: ${misc:Depends},
Breaks: mate-window-manager (<= 1.0.0-2),
Description: lightweight GTK+ window manager for MATE (common files)
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains the architecture independent files.

Package: marco-dbg
Section: debug
Priority: extra
Architecture: any
Depends: marco (= ${binary:Version}),
         ${misc:Depends},
Description: lightweight GTK+ window manager for MATE (debugging symbols)
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains the debugging symbols for the marco executable.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: libmarco-private0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: libmarco,
        mate-window-manager (<= 1.0.0-2),
Replaces: libmarco,
Provides: libmarco,
Description: library for Marco window manager
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains the library.

Package: libmarco-private0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libmarco-private0 (= ${binary:Version}),
         ${misc:Depends},
Breaks: marco-dbg (<= 1.6.2-1~),
Replaces: marco-dbg (<= 1.6.2-1~),
Description: library for Marco window manager (debugging symbols)
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains debugging symbols for the library.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: libmarco-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmarco-private0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: mate-window-manager (<= 1.0.0-2),
Description: library for Marco window manager (development files)
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains the development files.
