## marco 1.12.0.1

=== debian/changelog ===
marco (1.12.0.1-1+rosa) rosa; urgency=medium

  * Updated translations
  * Revert "Merge pull request #115 from Samsagax/animation-fix-clean"

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Nov 2015 14:12:32 +0000

marco (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:17:01 +0000

marco (1.11.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 26 Oct 2015 18:05:53 +0300

marco (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 16:57:57 +0300

marco (1.10.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 20 Aug 2015 20:12:42 +0300

marco (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 25 Jun 2015 12:38:24 +0300

marco (1.10.0-1) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 06 Apr 2015 19:00:47 +0200

marco (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 25 Feb 2015 23:32:35 +0100

marco (1.9.4-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Jan 2015 11:31:23 +0100

marco (1.9.2-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 12 Oct 2014 14:45:47 +0200

marco (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 17 Mar 2014 19:09:48 +0100
