=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: marco
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -25,18 +25,17 @@
                libxrandr-dev,
                libxrender-dev,
                libxt-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
                yelp-tools,
                zenity,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/marco.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/marco.git
 
 Package: marco
 Architecture: any
 Depends: libmarco-private0 (= ${binary:Version}),
          marco-common (= ${source:Version}),
+         mate-desktop-common (>= 1.12),
          zenity,
          ${misc:Depends},
          ${shlibs:Depends},
