## marco 1.12.1

=== debian/changelog ===
marco (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP:#1495313).
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12).
    + Add mate-desktop-common to marco Depends. (LP:#1473285).

  [ Mike Gabriel ]
  * debian/marco-common.install:
    + Avoid empty directory /usr/share/MateConf.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Dec 2015 11:45:15 +0100
