## marco 1.14.2

=== debian/changelog ===
marco (1.14.2-3) unstable; urgency=medium

  * debian/copyright:
    + Explicitly mention GFDL-1.2+ licensed file
      doc/creating_themes/C/index.docbook. Thanks to
      Thorsten Alteholz for spotting this.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 May 2016 00:10:35 +0200

marco (1.14.2-2) unstable; urgency=medium

  * dbgsym: Don't build dbg:packages anymore.
    See https://wiki.debian.org/AutomaticDebugPackages.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 May 2016 01:34:45 +0200

marco (1.14.2-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
    + Add myself to Uploaders: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.14)
    + B-D: libgtk-3-dev
    + B-D: libcanberra-gtk3-dev
    + Versioned D (marco): mate-desktop-common (>= 1.14).
  * debian/rules:
    + MateConf dropped upstream.
    + Add --with-gtk=3.0
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards to 3.9.8. No changes needed.
  * SONAME change (libmarco-private0 -> libmarco-private1).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 May 2016 16:42:39 +0200
