=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: marco
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -9,9 +11,9 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool,
-               libcanberra-gtk3-dev,
+               libcanberra-gtk-dev,
                libglib2.0-dev,
-               libgtk-3-dev,
+               libgtk2.0-dev,
                libgtop2-dev,
                libice-dev,
                libpango1.0-dev,
@@ -27,19 +29,17 @@
                libxrandr-dev,
                libxrender-dev,
                libxt-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.15),
                yelp-tools,
                zenity,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/marco.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/marco.git
 
 Package: marco
 Architecture: any
-Depends: libmarco-private1 (= ${binary:Version}),
+Depends: libmarco-private0 (= ${binary:Version}),
          marco-common (= ${source:Version}),
-         mate-desktop-common (>= 1.14),
+         mate-desktop-common (>= 1.15),
          zenity,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -61,7 +61,22 @@
  .
  This package contains the architecture independent files.
 
-Package: libmarco-private1
+Package: marco-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: marco (= ${binary:Version}),
+         ${misc:Depends},
+Description: lightweight GTK+ window manager for MATE (debugging symbols)
+ Marco is a small window manager, using GTK+ to do everything. It is
+ developed mainly for the MATE Desktop.
+ .
+ This package contains the debugging symbols for the marco executable.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
+
+Package: libmarco-private0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -69,9 +84,7 @@
          ${shlibs:Depends},
 Breaks: libmarco,
         mate-window-manager (<= 1.0.0-2),
-        libmarco-private0,
 Replaces: libmarco,
-          libmarco-private0,
 Provides: libmarco,
 Description: library for Marco window manager
  Marco is a small window manager, using GTK+ to do everything. It is
@@ -79,11 +92,29 @@
  .
  This package contains the library.
 
+Package: libmarco-private0-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Depends: libmarco-private0 (= ${binary:Version}),
+         ${misc:Depends},
+Breaks: marco-dbg (<= 1.6.2-1~),
+Replaces: marco-dbg (<= 1.6.2-1~),
+Description: library for Marco window manager (debugging symbols)
+ Marco is a small window manager, using GTK+ to do everything. It is
+ developed mainly for the MATE Desktop.
+ .
+ This package contains debugging symbols for the library.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
+
 Package: libmarco-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libmarco-private1 (= ${binary:Version}),
+Depends: libmarco-private0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: mate-window-manager (<= 1.0.0-2),
