=== debian/control ===
Source: marco
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libcanberra-gtk3-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtop2-dev,
               libice-dev,
               libpango1.0-dev,
               libsm-dev,
               libstartup-notification0-dev,
               libx11-dev,
               libxcomposite-dev,
               libxcursor-dev,
               libxdamage-dev,
               libxext-dev,
               libxfixes-dev,
               libxinerama-dev,
               libxrandr-dev,
               libxrender-dev,
               libxt-dev,
               mate-common (>= 1.16),
               yelp-tools,
               zenity,
Standards-Version: 3.9.8
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/marco.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/marco.git

Package: marco
Architecture: any
Depends: libmarco-private1 (= ${binary:Version}),
         marco-common (= ${source:Version}),
         mate-desktop-common (>= 1.16),
         zenity,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: mate-window-manager (<= 1.0.0-2),
Provides: x-window-manager,
Description: lightweight GTK+ window manager for MATE
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains the marco window manager itself.

Package: marco-common
Architecture: all
Depends: ${misc:Depends},
Breaks: mate-window-manager (<= 1.0.0-2),
Description: lightweight GTK+ window manager for MATE (common files)
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains the architecture independent files.

Package: libmarco-private1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: libmarco,
        mate-window-manager (<= 1.0.0-2),
        libmarco-private0,
Replaces: libmarco,
          libmarco-private0,
Provides: libmarco,
Description: library for Marco window manager
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains the library.

Package: libmarco-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmarco-private1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: mate-window-manager (<= 1.0.0-2),
Description: library for Marco window manager (development files)
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains the development files.
