=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,15 @@
 #!/usr/bin/make -f
 
 DHFLAGS=--parallel
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	rm -rfv debian/tmp/usr/share/MateConf/gsettings/marco.convert
 	rm -f debian/tmp/usr/lib/*/*.la
 	dh_install --fail-missing
 
@@ -22,11 +25,11 @@
 		--libexecdir=/usr/lib/mate-window-manager \
 		--disable-static \
 		--enable-startup-notification=yes \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_strip:
-	dh_strip -pmarco --dbg-package=marco-dbg
-	dh_strip -plibmarco-private0 --dbg-package=libmarco-private0-dbg
+	dh_strip -pmarco --dbgsym-migration='marco-dbg (<< 1.14.2-2~)'
+	dh_strip -plibmarco-private1 --dbgsym-migration='libmarco-private1-dbg (<< 1.14.2-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
