=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                libxrandr-dev,
                libxrender-dev,
                libxt-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.18),
                yelp-tools,
                zenity,
 Standards-Version: 3.9.8
@@ -39,7 +39,7 @@
 Architecture: any
 Depends: libmarco-private1 (= ${binary:Version}),
          marco-common (= ${source:Version}),
-         mate-desktop-common (>= 1.16),
+         mate-desktop-common (>= 1.18),
          zenity,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -68,8 +68,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Breaks: libmarco,
+        libmarco-private0,
         mate-window-manager (<= 1.0.0-2),
-        libmarco-private0,
 Replaces: libmarco,
           libmarco-private0,
 Provides: libmarco,
