=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,7 @@
 		--localstatedir=/var \
 		--libexecdir=/usr/lib/mate-window-manager \
 		--disable-static \
-		--enable-startup-notification=yes \
-		--with-gtk=3.0
+		--enable-startup-notification=yes
 
 override_dh_strip:
 	dh_strip -pmarco --dbgsym-migration='marco-dbg (<< 1.14.2-2~)'
